
.site-lang-ru #wb_header { height: 108px; }
.site-lang-ru #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_header > .wb_cont_bg:before { background: transparent none repeat-x scroll center top; }
.site-lang-ru #wb_main { height: 1627px; padding-bottom: 50px; }
.site-lang-ru #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_main > .wb_cont_bg:before { background: transparent url("../gallery_gen/f5b6d1992b09871330466c23ba0cb7d2.jpg") repeat-x scroll center top; }
.site-lang-ru #wb_footer { height: 27px; }
.site-lang-ru #wb_footer > .wb_cont_bg { background-color: #ffffff; }
.site-lang-ru #wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll center bottom; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/f5b6d1992b09871330466c23ba0cb7d2.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-y center bottom; }
.site-lang-ru body, .site-lang-ru .wb_sbg { min-width: 992px; min-height: 1762px; }
.site-lang-ru .wb_cont_inner { width: 992px; }
.site-lang-ru .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-ru .root { height: 1712px; min-height: 1762px; }
#wb_element_instance2629 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance2630 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance2630 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance2631 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance2631 > ul { display: block; }
#wb_element_instance2631 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance2631, #wb_element_instance2631 ul { text-align: center; }
#wb_element_instance2631 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance2631 li { margin: 0px 6px 2px 6px; }
#wb_element_instance2631 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance2631 li.over > a, #wb_element_instance2631 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance2631 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance2631:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance2631:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance2631:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance2632 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance2633 { top: 117px; left: 1px; min-width: 990px; width: 990px; min-height: 1410px; height: 1410px; display: block; z-index: 200; }
#wb_element_instance2633 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.8; }
#wb_element_instance2633 > .wb_shp { background-color: rgba(255, 255, 255, 0.8); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 1410px; }
#wb_element_instance2634 { top: 37px; left: 1px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 202; }
#wb_element_instance2634 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance2634 > .wb_shp { background-color: #024004; border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 80px; }
#wb_element_instance2635 { top: 67px; left: 311px; min-width: 400px; width: 400px; min-height: 24px; height: 24px; display: block; z-index: 302; }
#wb_element_instance2636 { top: 127px; left: 221px; min-width: 760px; width: 760px; min-height: 898px; height: 898px; display: block; z-index: 303; }
#wb_element_instance2637 { top: 128px; left: 11px; min-width: 190px; width: 190px; min-height: 150px; height: 150px; display: block; z-index: 306; touch-action: manipulation; }
#wb_element_instance2637 img { width: 190px; height: 150px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance2638 form .form-area-field { height: 126px; }
#wb_element_instance2638 { top: 1060px; left: 560px; min-width: 420px; width: 420px; min-height: 240px; height: 240px; display: block; z-index: 674; }
#wb_element_instance2639 { top: 1060px; left: 220px; min-width: 310px; width: 310px; min-height: 62px; height: 62px; display: block; z-index: 675; }
#wb_element_instance2640 { top: 100px; left: 0px; display: block; z-index: 9999; }
.site-lang-uk #wb_header { height: 108px; }
.site-lang-uk #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-uk #wb_header > .wb_cont_bg:before { background: transparent none repeat-x scroll center top; }
.site-lang-uk #wb_main { height: 1627px; padding-bottom: 50px; }
.site-lang-uk #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-uk #wb_main > .wb_cont_bg:before { background: transparent url("../gallery_gen/f5b6d1992b09871330466c23ba0cb7d2.jpg") repeat-x scroll center top; }
.site-lang-uk #wb_footer { height: 27px; }
.site-lang-uk #wb_footer > .wb_cont_bg { background-color: #ffffff; }
.site-lang-uk #wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll center bottom; }
.site-lang-uk body, .site-lang-uk .wb_sbg { min-width: 992px; min-height: 1762px; }
.site-lang-uk .wb_cont_inner { width: 992px; }
.site-lang-uk .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-uk .root { height: 1712px; min-height: 1762px; }
#wb_element_instance2641 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance2642 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance2642 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance2643 { top: 20px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3823; }
#wb_element_instance2643 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance2644 { top: 51px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3714; }
#wb_element_instance2644 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance2645 { top: 81px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3822; }
#wb_element_instance2645 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance2646 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance2646 > ul { display: block; }
#wb_element_instance2646 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance2646, #wb_element_instance2646 ul { text-align: center; }
#wb_element_instance2646 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance2646 li { margin: 0px 6px 2px 6px; }
#wb_element_instance2646 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance2646 li.over > a, #wb_element_instance2646 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance2646 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance2646:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance2646:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance2646:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance2647 { top: 0px; left: 0px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 4212; }
#wb_element_instance2648 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance2649 { top: 0px; left: 0px; min-width: 90px; width: 90px; min-height: 40px; height: 40px; display: block; z-index: 3514; }
#wb_element_instance2650 { top: 0px; left: 900px; min-width: 90px; width: 90px; min-height: 40px; height: 40px; display: block; z-index: 3441; }
#wb_element_instance2651 { top: 117px; left: 1px; min-width: 990px; width: 990px; min-height: 1410px; height: 1410px; display: block; z-index: 200; }
#wb_element_instance2651 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.8; }
#wb_element_instance2651 > .wb_shp { background-color: rgba(255, 255, 255, 0.8); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 1410px; }
#wb_element_instance2652 { top: 37px; left: 1px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 202; }
#wb_element_instance2652 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance2652 > .wb_shp { background-color: #024004; border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 80px; }
#wb_element_instance2653 { top: 67px; left: 311px; min-width: 400px; width: 400px; min-height: 24px; height: 24px; display: block; z-index: 302; }
#wb_element_instance2654 { top: 127px; left: 221px; min-width: 760px; width: 760px; min-height: 898px; height: 898px; display: block; z-index: 303; }
#wb_element_instance2655 { top: 128px; left: 11px; min-width: 190px; width: 190px; min-height: 150px; height: 150px; display: block; z-index: 306; touch-action: manipulation; }
#wb_element_instance2655 img { width: 190px; height: 150px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance2656 { top: 650px; left: 380px; min-width: 440px; width: 440px; min-height: 320px; height: 320px; display: block; z-index: 310; background: transparent; touch-action: manipulation; }
#wb_element_instance2656 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance2656_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance2656 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance2656_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance2656 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance2656_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance2657 { top: 578px; left: 321px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 660; }
#wb_element_instance2657 img { width: 200px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance2658 { top: 570px; left: 360px; min-width: 470px; width: 470px; min-height: 310px; height: 310px; display: block; z-index: 662; background: #ffffff; touch-action: manipulation; }
#wb_element_instance2658 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance2658_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance2658 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance2658_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance2658 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance2658_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance2659 form .form-area-field { height: 126px; }
#wb_element_instance2659 { top: 1060px; left: 560px; min-width: 420px; width: 420px; min-height: 240px; height: 240px; display: block; z-index: 674; }
#wb_element_instance2660 { top: 1060px; left: 220px; min-width: 310px; width: 310px; min-height: 62px; height: 62px; display: block; z-index: 675; }
#wb_element_instance2661 { top: 100px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance2629 p:last-child { margin-bottom: 0; }
#wb_element_instance2629 { opacity: 1; }
#wb_element_instance2630 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance2632 p:last-child { margin-bottom: 0; }
#wb_element_instance2632 { opacity: 1; }
#wb_element_instance2635 p:last-child { margin-bottom: 0; }
#wb_element_instance2635 { opacity: 1; }
#wb_element_instance2636 p:last-child { margin-bottom: 0; }
#wb_element_instance2636 { opacity: 1; }
#wb_element_instance2637 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance2638 form tr.area-row > th { height: 1%; }
#wb_element_instance2638 form tr.area-row > td { height: 1%; }
#wb_element_instance2638 form tr.form-footer > td { height: 20px; }
#wb_element_instance2639 p:last-child { margin-bottom: 0; }
#wb_element_instance2639 { opacity: 1; }
#wb_element_instance2641 p:last-child { margin-bottom: 0; }
#wb_element_instance2641 { opacity: 1; }
#wb_element_instance2642 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance2643 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance2644 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance2645 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance2648 p:last-child { margin-bottom: 0; }
#wb_element_instance2648 { opacity: 1; }
#wb_element_instance2653 p:last-child { margin-bottom: 0; }
#wb_element_instance2653 { opacity: 1; }
#wb_element_instance2654 p:last-child { margin-bottom: 0; }
#wb_element_instance2654 { opacity: 1; }
#wb_element_instance2655 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance2657 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance2659 form tr.area-row > th { height: 1%; }
#wb_element_instance2659 form tr.area-row > td { height: 1%; }
#wb_element_instance2659 form tr.form-footer > td { height: 20px; }
#wb_element_instance2660 p:last-child { margin-bottom: 0; }
#wb_element_instance2660 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
